/* Class = "NSTextFieldCell"; title = "my status:"; ObjectID = "Jrl-O3-1LV"; */
"Jrl-O3-1LV.title" = "mio stato:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "TmM-8k-SqV"; */
"TmM-8k-SqV.ibExternalAccessibilityDescription" = "stato";

/* Class = "NSMenuItem"; title = "No Reply"; ObjectID = "U3L-b1-nux"; */
"U3L-b1-nux.title" = "Nessuna risposta";

